#pluginAppObj_4_54 {
    width: 100%
}

#masonry_pluginAppObj_4_54 .grid-item {
    float: left;
    overflow: hidden
}

#masonry_pluginAppObj_4_54 .grid-item.clickable {
    cursor: pointer
}

#masonry_pluginAppObj_4_54 .grid-item a {
    display: block;
    width: 100%;
    height: 100%
}

#masonry_pluginAppObj_4_54 .grid-item .item-wrapper {
    overflow: hidden;
    border-radius: 0;
    margin: 4px;
    position: relative;
    z-index: 1
}

#masonry_pluginAppObj_4_54 .grid-item .overlay {
    display: block;
    overflow: hidden;
    width: 0%;
    height: 0%;
    z-index: 1;
    position: absolute;
    background-color: rgba(0,0,0,.4)
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay {
    display: block;
    width: 100%;
    height: 100%
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay.fade {
    opacity: 0;
    width: 100%;
    height: 100%;
    transition: opacity 500ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay.fade {
    opacity: 1
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay.appear-top {
    width: 100%;
    height: 0;
    transition: height 300ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay.appear-top {
    height: 100%
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay.appear-bottom {
    width: 100%;
    height: 0;
    top: 100%;
    transition: height 300ms ease,top 300ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay.appear-bottom {
    top: 0;
    height: 100%
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay.appear-left {
    width: 0;
    height: 100%;
    transition: width 300ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay.appear-left {
    width: 100%
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay.appear-right {
    width: 0;
    height: 100%;
    left: 100%;
    transition: width 300ms ease,left 300ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay.appear-right {
    width: 100%;
    left: 0
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay.appear-central {
    width: 0;
    height: 0;
    left: 50%;
    top: 50%;
    transition: width 300ms ease,height 300ms ease,left 300ms ease,top 300ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay.appear-central {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay.appear-central-vertical {
    height: 0;
    width: 100%;
    top: 50%;
    transition: height 300ms ease,top 300ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay.appear-central-vertical {
    height: 100%;
    top: 0
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay.appear-central-horizontal {
    height: 100%;
    width: 0;
    left: 50%;
    transition: width 300ms ease,left 300ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay.appear-central-horizontal {
    width: 100%;
    left: 0
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay-content {
    width: 100%;
    height: 100%
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay-content .cell-content {
    display: grid;
    grid-template-areas: "icon" "description";
    justify-items: center;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0;
    transition: opacity 300ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover .overlay-content .cell-content {
    opacity: 1
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay .icon {
    width: 32px;
    height: 32px;
    max-width: 100%;
    max-height: 100%;
    background: center center no-repeat;
    background-size: contain
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay .icon.none {
    display: none
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay .icon.lens {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAABJlBMVEUAAAD////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////cBqmhAAAAYXRSTlMAAQIDBAUGBwgJCwwNDg8QERMVFxoeLzAzNDU2ODo7PT4/QExNT1BUVldiY2Zpa2xtcHFzf4CFiImLjI6PkZKVl5ibnaCio6ivubrAwcfMztHT2dzi5Obo6+3v8/X3+fv9HXn+uwAAAW9JREFUGBmFwQ1X0mAAhuFnL0QgjYVmRmJhaZ9mZWlUDCWs7INZmhJtmPf//xMNXrczTp11XUpcbr7+PDz99KpxSf/idkntzOkvj5kYB8GYiYeaZT4AQauiWKUVAHuOsvoQNZVqRtBRxiM4dpXhHsMDpebOiTzN8CJ+l5V4A3c0tXiyIWsVtnWhBN9ktcGR9Z3zoqxlWJflg5F1D5ZkbYEnywcjy4NnsvahIGmx7fs/oOd31hUrQF/WASh2QqquGBzI6oCR9JTEwEgqwK6sJ1BTzDGmByXjaKIGL2Rdh7uyfDCy1uCGrCIcyuqAI+sQyrrgw21N3Wcg6xb0lKhC6GqqbjTlhrCg1AYcVZVRPYLnyngP4U2lGiEwrwzzERislBUrrwyYOHWVtclEFAQRsdHyPgxryvL6JM62SnLewc+rmlFpdb+Mhl+3G0XFnD0Y1ZXD6cKveeV5C+GC8rQhuqY8OzC+ojwvYUm5Vtcc/c8fC31kdgaOfGEAAAAASUVORK5CYII=")
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay .icon.lens2 {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAABCFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////+Q59ffAAAAV3RSTlMAAQIDBAYHCw4PERMUGBseIyQmKCksLjEzNDU3ODo7PENGR05PUFRXW11kZnBxdXd/gIKDkZ2eoKWor7C0t7m8xcfIyszO0dPV19re4OTm6evt7/H19/ntlmEiAAABOElEQVQYGX3BCSMCURgF0DtTTSghITuh7OtESnYKjWSZ+///ie89NUs1zoFnbP34sl45Wk1iqJlH9tQyGDB6w6ByAmG5b4a10gia5QA3Dd/YD5XXwoiJWKrUodJKwPNEZcfAn9gplTJ6lqjMw7dNJYOuFkURQWcUNfyZoLhHSKxDkYS2SzGHsBLFKrQqRRxhKYojaA7JNvrEKCrQXJJ36EdRh9Ym6aCPSXEB7ZrCRNgIxQm0A4oswgoUa9ByFFWEGK8UKWjGF0UeQTsUj+jaonDH4Vugsowu06Fw8+gpUrmFZ5JaNWsCiM89UDuHb5Ndzt0HPTZ8mxzGhm/SYVDzhYoNn7HxyZ73DcNqUrERYEzv19vu29XelAHAalKxEclqULERyWpQWUEkq0FxgGjWM8kc/hE/rCziF8m9fWG4iWOGAAAAAElFTkSuQmCC")
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay .icon.plus {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAP1BMVEUAAAD///////////////////////////////////////////////////////////////////////////////9Du/pqAAAAFHRSTlMABAgOEyYtLjBHT1VWcK26vOjr8RM7VxsAAABrSURBVDjL7ZM5EoAgEARHQQ5FUZj/v9VArCJgITG0w+kOd4GKabHWGg2JOZEkuUqBfzwvKQgl4B80AhUpc63AyS4afU8zCuwHQe4HC/auTxPgtlA43vkdgp//g2mwjQJXfBTfe88keap6uwHsySOLVU7xCwAAAABJRU5ErkJggg==")
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay .icon.plus2 {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAABEVBMVEUAAAD////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////3J2enAAAAWnRSTlMAAQIEBQcKCwwNDg8QEhMVGB4fICEjJiouLzE+QEFERklMTk9QUVJWV1hZXV9iZmdobXV3eXt8iImMjpGSlJegoqqtr8XHyszO0dPX2drc4ubp7e/x9ff5+/0RbCi8AAABKklEQVQYGW3Bh0LCMBQF0BtBDK66cO89guDeW9wLFcH7/x/ia4Qm0J4Dp21k8/qlUr4/me9FgsxulZHnCYVmapPN3gbhy9wzZgtOb5kJzhXqMmUmOsA/9cCGj4IxR4wswCoyMgBxzIZaJ0QHHQ1hGLmE2KejIQydAGir0tEQhs42MEKPhjB0voAiPRrC0NOFG4Y++nVIQaS1yK7TGsMrQwXE0JpBhSGDGFqr+GTIIIbWEh4YOkCrFK1JnNE6NKE0RM6I/C2tISzSoyEMPe0I6NEQhk4JwBsdDWHozAGYpqMhDCOVFAD1zkgWIs/IBkLDjKwASJXY8Khg7TBZLUDdBRONokGdMq42Cs/qL1s8BWjSc0Xfj1Fo1bf3zbq7+TSSqO7x2bXlqVw7PH9GSNSw6hf4OgAAAABJRU5ErkJggg==")
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay .icon.expand {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAS1BMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////+DmQsHAAAAGHRSTlMAAQYOExQmJygpKissLz9JSktMTWLv8ftNFtsBAAAAt0lEQVQ4T+3TWRqDIAwE4HFBXKp1K/T+J60CMVBiT9B5ypf5fcKgfFMqXKmuZYkDjKULovjN6MH2qiGmNpsDuBHKrPAAmxHE2RPAalTeL2CQC98zwJIKZWakIBXUn6DQYTmzUOYZJl3wV5h3mnbq/5HSTDRNTbynX7GxA60elsRR0mNp7iPBr5n0LC7Q2h5JBqtjkPUkAujyHuhtS0DsvXCgs53UO+HAXX8Kf5u/jzfcqXi8X0s5H3sEDVNQjo3GAAAAAElFTkSuQmCC")
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay .icon.expand2 {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAllBMVEUAAAD////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////AJcWoAAAAMXRSTlMAAQMLDA0ODxAREhQVFhcYGhscP0FETE1OUVRVVldjhYaI3uLk5ujp6+3v8fP19/v9qgfpXQAAAM5JREFUOMuF0ukOgjAQRtER1yoguK+oIIJCq33/l7NMDJh02n5/SLgHAgQAfb3l/rfdCKitZLuUBEx0ggSwEA7wJwwAtg4Q1nbQdRoE2HNhAn6FfYBPauyPIb7LW+8z7AV+4zhNtO5hLydg3FX1JwPLbvI1BevOxs6O9ivZU15sfVKqx7OIcdG8X+VpIUmj5jB6YJ/pV36kUGKQY/eJW6vzPOpnTa8DoIHkd+whmACOz8EKTL0FG3AAHjmAFLEDSEH/BVknViRgh9Nv6x7VvzxdMKKDl+8MAAAAAElFTkSuQmCC")
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable .overlay .img-description {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    color: #fff;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: normal;
    font-style: normal
}

#masonry_pluginAppObj_4_54 .grid-item img {
    width: 100%;
    opacity: 0;
    transition: all 300ms ease
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable img.zoom {
    transform: scale(1)
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover img.zoom {
    transform: scale(1.2)
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable img.rotate {
    transform: rotate(0) scale(1)
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover img.rotate {
    transform: rotate(5deg) scale(1.25)
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable img.blur {
    -webkit-filter: blur(0);
    -moz-filter: blur(0);
    -ms-filter: blur(0);
    -o-filter: blur(0);
    filter: blur(0)
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover img.blur {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -ms-filter: blur(3px);
    -o-filter: blur(3px);
    filter: blur(3px)
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable img.gray {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0)
}

#masonry_pluginAppObj_4_54 .grid-item.overlayable:hover img.gray {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)
}

#masonry_pluginAppObj_4_54 .hidden {
    position: absolute;
    overflow: hidden;
    width: 0;
    height: 0;
    pointer-events: none
}

#masonry_pluginAppObj_4_54 .grid__deco {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none
}

#masonry_pluginAppObj_4_54 .grid__deco path {
    fill: none;
    stroke: rgba(159,171,176,1);
    stroke-width: 2px
}

#masonry_pluginAppObj_4_54 .grid__reveal {
    position: absolute;
    z-index: 50;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    opacity: 0;
    background-color: rgba(159,171,176,1)
}
